Version of Xampp.

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Version of Xampp.

Postby sairam » 24. July 2006 15:38

Hi,
I want to use PHP 4.2.2, My SQL 4.1, Apache 1.3.36 - as my webhost provider uses the same.

Which version of Xampp should i download so that I contains PHP 4.2.2 My SQL 4.1, Apache 1.3.36.

Regards,
Sairam.

[EDIT]
My web hosting provider uses the following s/w's in his server.
PHP 4.2.2, My SQL 4.1, Apache 1.3.36

I am developing the web application in my machine. Do I need the same software version as my web host provider or else I can use the latest version?

After developing my application with latest versions and when deployed in my web host provider server will there be any problem?
sairam
 
Posts: 1
Joined: 24. July 2006 15:23

Postby Wiedmann » 24. July 2006 15:44

Xampp ... contains PHP 4.2.2 My SQL 4.1, Apache 1.3.36
There is no XAMPP with exactly this combination.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 48 guests